body {
  margin: 0;
  padding: 0;color: #000000;background: #FFFFFF url( /clients/layoutsw/record/pics/bg.png ) repeat-y top left;font-size: 15px;font-family: 'Comic Sans MS', serif;font-weight: bold;
 background: #FFFFFF url( /clients/layoutsw/record/pics/bg.png ) repeat-y top left;
 font-family: 'Comic Sans MS', serif;
 font-size: 15px;
 color: #000000;
 font-weight: bold;
}

a {
  text-decoration: underline;
  color: #FE2C21;
  font-family: 'Comic Sans MS', serif;
  font-size: 17px;
  font-weight: bold;
}

a:hover {
  text-decoration: underline;
  color: #666666;
}

#page {width: 830px;background-color: transparent;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 4px;margin: 0 auto 0 auto;
  margin-left: 4px!important;
 background-color: transparent;
 width: 830px;
 margin: 0 auto 0 auto;
}
#top-bar {height: 270px;background: #FFFFFF url(  ) repeat-y top left;
  background-position: 230px top;
 height: 270px;
 background: #FFFFFF url(  ) repeat-y top left;
}
#left-bar {
  width: 217px;
  color: #FFFFFF;
}
#right-bar {
  width: 183px;
}

#left-bar a {
  color: #FFFFFF;
}

#left-bar h1 {
  color: #FFFFFF;
  font-weight: bold;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FFFFFF;
  margin-left: 13px;
}


/* For layout editor */
body.twocol #content { margin-left: 250px; margin-right: 230px; }
body.leftcol #content { margin-left: 250px; margin-right: 13px; }
body.rightcol #content { margin-left: 20px; margin-right: 230px; }
body.nocol #content { margin-left: 20px; margin-right: 20px; }

.box {
  margin:0;
  border:none;
  width:202px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 6px;
  padding-left: 6px;
}

#columns {
  margin-top: 0px;
}

#menu {
  width: 210px;
  padding-bottom: 20px;
  background-color: transparent;
  margin-top: 0px;
  margin-right: 0;
  margin-bottom: 30px;
  margin-left: 20px;
  padding-top: 5px;
}
#menu ul {
  width: 190px; padding: 0; margin: 0;
  background: none;
}
#menu ul li {
  width: 210px;
  background: none;
  padding: 0; margin: 0;
}

#menu ul li a {
  font-weight: bold;
  color: #ffffff;
  font-size: 15px;
  display: block;
  width: 198px;
  text-align: left;
  padding-top: 6px;
  padding-right: 12px;
  padding-bottom: 7px;
  padding-left: 0px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #2b2b2b;
  font-family: 'Comic Sans MS', serif;
}

#menu ul li.sublink_active a {
  text-decoration: underline;
}

* html #menu ul li a {
  padding-right: 0;
}

#menu ul li a span {
  display: block;
  width: 186px;
  padding-right: 12px;
  padding-left: 12px;
}

#menu ul li.active_link,
#menu ul li.sublink_active {
  background: transparent url( /clients/layoutsw/record/pics/menu_a_top.png ) no-repeat top left !important;
  background-image: url( /clients/layoutsw/record/pics/menu_a_top.gif );
}
#menu ul li.active_link a, #menu ul li.active_link a:hover,
#menu ul li.sublink_active a, #menu ul li.sublink_active a:hover {
  color: #fff;
  padding-bottom: 7px;
  background: transparent url(/clients/layoutsw/record/pics/menu_a_btm.png ) no-repeat bottom left !important;
  background-image: url(/clients/layoutsw/record/pics/menu_a_btm.gif );
}
#menu ul li.active_link a span,
#menu ul li.sublink_active a span  {
  background-color: #8097a7;
}

#menu ul li.active_link ul li a, #menu ul li.active_link ul li a:hover { background: none; }
#menu ul li.active_link ul li a span { background-color: transparent; }

#menu ul li a:hover { color: #ffffff; text-decoration: underline; }
#menu ul.left li ul {
  z-index: 100;
  width: 194px;
  background-color: #8097a7;
  margin-top: -30px;
  margin-right: 0;
  padding-bottom: 10px;
  margin-left: 210px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  background-image: url(/clients/layoutsw/record/pics/menu_2_bot.png);
  background-repeat: repeat-x;
  background-position: left bottom;
}
#menu ul li ul li {
  background: none;
  padding: 0;
  height: auto;
  width: 200px;
}
#menu ul li ul li.active_link { background: none; background-color: #024187;  }
#menu ul li ul li.active_link a, #menu ul li ul li.active_link a:hover { background: none; }
#menu ul li ul li a, #menu ul li.active_link ul li a, #menu ul li.active_link ul li a:hover {
  font-size: 12px;
  text-align: left;
  color: #ffffff;
  padding-top: 3px;
  padding-right: 8px;
  padding-bottom: 3px;
  padding-left: 0px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #bac7cf;
  margin-left: 10px;
  width: 165px;
  font-weight: normal;
}
#menu ul li ul li a {
  text-decoration: none !important;
}
#menu ul li ul li.active_link a, #menu ul li ul li a:hover {
  text-decoration: underline !important;
}

#left-bar {
  width: 215px;
  padding-top: 0px;
  padding-right: 35px;
  padding-bottom: 8px;
  padding-left: 0px;
  background-color: transparent;
}

#right-bar {
  width: 208px;
  padding-top: 25px;
  padding-right: 0;
  padding-bottom: 8px;
  padding-left: 35px;
}

.box .header {
  background-image: url(/clients/layoutsw/record/pics/box_header_bg.png);
  margin: 0px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: left top;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.box .header h1 {
  line-height: 15px;
  overflow:hidden;
  margin: 0;
  text-align: left;
  color: #ffffff;
  text-transform: none;
  font-size: 14px;
  padding-top: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  padding-left: 13px;
  font-weight: normal;
}

.box .content {
  background-color: transparent;
  padding-top: 12px;
  padding-bottom: 14px;
  padding-right: 5px;
  padding-left: 10px;
  margin-top: 0px;
  margin-bottom: 10px;
}

#footer {
  background-color: transparent;
  padding-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-top: 20px;
  padding-bottom: 0px;
  text-align: left;
  padding-left: 17px;
  width: 200px;
}

#copyright {
  color: #ffffff;
  font-size: 11px;
  text-transform: none;
  text-decoration: none;
  padding-bottom: 0px;
  background-color: transparent;
  font-weight: normal;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 0px;
  line-height: 30px;
  padding-left: 0px;
}

#copyright a,
#copyright a:visited {
  color: #ffffff;
  line-height: 18px;
  font-size: 11px;
  text-transform: none;
  text-decoration: none;
}

#content h1 {font-size: 26px;font-weight: bold;color: #000000;font-family: 'Permanent Marker', serif;
  background-color: transparent;
 font-family: 'Permanent Marker', serif;
 font-size: 26px;
 color: #000000;
 font-weight: bold;
}

#content h1 a {
  color: #416785;
  background-image: none;
  background-color: transparent;
  padding-left: 0px;
}

#content h1 a:hover {
  color: #416785;
  text-decoration: underline;
  background-image: none;
  background-color: transparent;
  padding-left: 0px;
}

#searchengine {
  background-color:transparent;
  border: none;
}

h1 a {
  font-size: 28px;
  font-weight: normal;
  color: #416785;
  background-image: none;
  background-color: transparent;
  padding-left: 0px;
}

h1 a:hover {
  font-size: 28px;
  font-weight: normal;
  color: #416785;
  text-decoration: underline;
  background-image: none;
  background-color: transparent;
  padding-left: 0px;
}

.blogposts h1,
.blogposts h1 a,
#news_frontpage h1,
#calendar_frontpage h1 {
  font-size: 20px;
  font-weight: normal;
  color: #416785;
  text-transform: none;
  padding-top: 10px;
  padding-bottom: 10px;
  background-image: none;
  background-color: transparent;
  padding-left: 0px;
}

.blog_date,
.blog_bottom,
.small {
  font-size: 11px;
  font-weight: normal;
}

.inner.blogposts {
  margin-top: 10px;
}

#left-bar span.small,
#right-bar span.small  {
  font-weight: bold;
}

br#last {
  display: none;
}


#left-bar .column_top {
  background-color: transparent;
  display: block;
  height: 20px;
  background-image: url(/clients/layoutsw/record/pics/menu_top.png);
  background-repeat: no-repeat !important;
  background-position: left top;
}

#content_top {
  display: block;
  background-color: transparent;
  height: 10px;
}

#album_container.special_album_wide_settings_for_record_template {    /* a hacky solution for ticket 5351. used in album.xsl */
  margin-left: 240px;
}

#content h2 {color: #000000;font-family: 'Comic Sans MS', serif;font-size: 18px;
 font-family: 'Comic Sans MS', serif;
 font-size: 18px;
 color: #000000;
}
#left-bar, #right-bar {font-family: 'Comic Sans MS', serif;color: #CDF1D9;font-size: 20px;
 font-family: 'Comic Sans MS', serif;
 font-size: 20px;
 color: #CDF1D9;
}
#left-bar h1, #right-bar h1 {color: #000000;
 color: #000000;
}
a {font-size: 24px;color: #416785;font-weight: normal;
  font-size: 20px;
  color: #416785;
  font-weight: normal;
}